*,
*::after,
*::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	box-sizing: border-box;
	a:link {
		text-decoration: none;
	}
}

section {
	padding: 3rem;
}

p {
	margin: 0;
}

@media (max-width: 720px) {
	html {
		font-size: 50%;
	}
}

@media (max-width: 576px) {
	h1 {
		font-size: 5rem;
	}
	h2 {
		font-size: 4rem;
	}
}

body {
	font-family: $font-family-Arial;
}
.h1 {
	font-size: 7.2rem;
	font-weight: 700;
	text-transform: uppercase;
	color: $white;
	letter-spacing: 5.6rem;
}

.h2 {
	font-size: 4rem;
	text-transform: uppercase;
	color: $white;
	font-weight: 400;
	letter-spacing: 3px;
}

.h3 {
	color: $primary;

	font-size: 2.4rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
}

.sub-text {
	font-size: 2.4rem;
	color: $white;
	font-weight: 400;
	font-family: $font-family-openSans;
}

.body-sentence {
	font-size: 1.8rem;
	color: $white;
	font-weight: 400;
	font-family: $font-family-openSans;
}
